<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0087)http://gtr.franchise.landrover.com/extdealerlrprod/print.jsp?szFrom=doc&iDocCode=419930 -->
<HTML><HEAD><TITLE>GTR</TITLE>
<META content="text/html; charset=utf-8" http-equiv=Content-Type>
<SCRIPT>
  var bIsIE = true;
  var agt=navigator.userAgent.toLowerCase();

  function setUserAgent()
  {
  	if(agt.indexOf('msie')!= -1)
  	{
  		bIsIE = true;
  	}
  	else
  	{
  		bIsIE = false;
  	}
  }


  function expandall(bExpand)
  {
  //Find the tree
  var TreeForm = parent.frames['container'].frames['contents'].document.getElementById('TreeForm');
  var szId = "";
  if(TreeForm.itemUnique.length != null && TreeForm.itemUnique.length != 'undefined')
    {
    //Loop round each element and either expand or collapse
    for(var x=0; x<TreeForm.itemUnique.length; x++)
		  {
      szId = "childrenOf_" + TreeForm.itemUnique[x].value;
      if(bExpand == 1)
				{
        //Set image to opposite item. I.e we are expanding so set image to collapse icon & vice versa
				TreeForm.itemExpandImages[x].src = "../images/contracticon.gif";
        //If IE then we use different display style
  			if(bIsIE)
  			  {
  				parent.frames['container'].frames['contents'].document.getElementById(szId).style.display = "block";
  			  }
  			else
  			  {
  				parent.frames['container'].frames['contents'].document.getElementById(szId).style.display = "table-row";
  			  }
        //Update array to show that everything is expanded
  			TreeForm.itemExpanded[x].value = 1;
        bAllExpand=true;
				}
			else
        {
        //Remove display style to none to hide the items, reset the array and images
        parent.frames['container'].frames['contents'].document.getElementById(szId).style.display = "none";
				TreeForm.itemExpandImages[x].src = "../images/expandicon.gif";
				TreeForm.itemExpanded[x].value = 0;
        bAllExpand=false;
        }  
      }
    }
  }
  

  function showExpandButtons()
    {
    document.getElementById('allowexpand').style.visibility = 'visible';
    document.getElementById('allowcollapse').style.visibility = 'visible';
    }

  
  function DoPrint()
    {
    var szFrameName = "";
    var iLoop = 0;
    //If container frame has sub frames then find correct one
    //Otherwise its a single page so just print the container
    if (parent.frames["container"].frames.length)
      {
      //Loop on containers child frames.
      for (iLoop = (parent.frames["container"].frames.length-1); iLoop >= 0 ;iLoop--)
        {
        szFrameName = parent.frames["container"].frames[iLoop].name;
        //Based on the child frame name we find then print that frame
        //NOTE: The order contents,content,main is important.
        //      Do not move the order round
        if (szFrameName == "contents")
          {
          parent.frames['container'].frames['contents'].focus();
          parent.frames['container'].frames['contents'].print();
          return;
          }
        else if (szFrameName == "content")
          {
          parent.frames['container'].frames['content'].focus();
          parent.frames['container'].frames['content'].print();
	        return;
          }
        else if (szFrameName == "main")
          {
          parent.frames['container'].frames['main'].focus();
          parent.frames['container'].frames['main'].print();
	        return;
          }
        }
      }
    else
      {
      parent.frames['container'].focus();
      parent.frames['container'].print();
      return;
      }
    }
	
    
  function IsFramePDF()
    {
    setUserAgent();
    var szTemp = "";
    var iRet = 0;
    var szFrameName = "";
    var iLoop = 0;
    //Put this in an exception. If it fails presume a PDF file (or worse) and dont show print button
    try
      {
      //If only one frame then point at the container
      if (parent.frames["container"].frames.length)
        {
        //Loop on each frame looking for a specific named frame.
        for (iLoop = (parent.frames["container"].frames.length-1); iLoop >= 0 ;iLoop--)
          {
          szFrameName = parent.frames["container"].frames[iLoop].name;
          if (szFrameName == "contents")
            {
            //Add the print function & button
            szTemp = parent.frames["container"].frames["contents"].document.location;
            document.getElementById('allowprint').style.visibility = 'visible'
			      return;
            }
          else if (szFrameName == "content")
            {
            szTemp = parent.frames["container"].frames["content"].document.location;
            document.getElementById('allowprint').style.visibility = 'visible'
			      return;
            }
          else if (szFrameName == "main")
            {
            szTemp = parent.frames["container"].frames["main"].document.location;
            document.getElementById('allowprint').style.visibility = 'visible'
			      return;
            }
          }
        }
      else
        {
        //If only one frame then point at the container
        szTemp = parent.frames["container"].document.location;
        document.getElementById('allowprint').style.visibility = 'visible'
		    return;
        }
      }
    catch(e)
      {
	    // Do nothing print remains invisible
      return;
      }
    }
</SCRIPT>

<META content="MSHTML 5.00.3700.6699" name=GENERATOR></HEAD>
<BODY bgColor=#efefef leftMargin=0 
onload="JAVASCRIPT:setTimeout('IsFramePDF()','3000')" topMargin=0>
<TABLE border=0 cellPadding=2 cellSpacing=2 height=40 width="100%">
  <TBODY>
  <TR vAlign=top>
    <TD align=left width=25>
      <DIV id=allowexpand style="VISIBILITY: hidden"><A 
      href="javascript:expandall(1);"><IMG border=0 
      src="print.files/icon_expand_tree.gif"></A></DIV></TD>
    <TD align=left width=25>
      <DIV id=allowcollapse style="VISIBILITY: hidden"><A 
      href="javascript:expandall(0);"><IMG border=0 
      src="print.files/icon_collapse_tree.gif"></A></DIV></TD>
    <TD align=left width=25>
      <DIV id=allowprint style="VISIBILITY: hidden"><A 
      href="javascript:DoPrint();"><IMG alt="" border=0 
      src="print.files/printer_icon.gif"></A></DIV></TD>
    <TD align=right wdith="100%"><FONT face=Arial><B>Discovery 3/LR3 - Poor 
      Heating and Ventilation System 
Performance</B></FONT></TD></TR></TBODY></TABLE></BODY></HTML>
